{# Bootstrap Breadcrumb #}
{%- set active_page = active_page|default('index') -%}
<nav aria-label="breadcrumb" class="mt-1 mb-3">
  <ol class="breadcrumb">
    {% for href, id, caption in items -%}
    {% if id != active_page -%}
    <li class="breadcrumb-item">
      <a href="{{ href|e }}">{{ caption|e }}</a>
    </li>
    {% else -%}
    <li class="breadcrumb-item active" aria-current="page">
      {{ caption|e }}
    </li>
    {%- endif -%}
    {% endfor %}
  </ol>
</nav>
